<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="pa"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>ਭਾਰਤ ਲਈ ਸੀਮਿਤ ਵਾਰੰਟੀ</title></head><body id=""><div class="header">ਮਹੱਤਵਪੂਰਨ ਜਾਣਕਾਰੀ</div><h1>ਭਾਰਤ ਲਈ ਸੀਮਿਤ ਵਾਰੰਟੀ</h1><div>
<p>ਇਸ ਸੀਮਿਤ ਵਾਰੰਟੀ ਦੀਆਂ ਸ਼ਰਤਾਂ ਦੇ ਮੁਤਾਬਕ, Sony Mobile Communications AB, <span class="keep-together">221 88 Lund</span>, ਸਵੀਡਨ, ਜਾਂ ਇਸ ਦੀ ਸਥਾਨਿਕ ਸਹਿਯੋਗੀ ਕੰਪਨੀ, ਵਾਰੰਟੀ ਦਿੰਦੀ ਹੈ ਕਿ ਇਹ ਉਪਕਰਣ (ਜਿਸ ਵਿੱਚ ਫ਼ੋਨ, ਟੈਬਲੇਟ ਜਾਂ ਸਹਾਇਕ-ਉਪਕਰਣ ਸ਼ਾਮਿਲ ਹੈ) ਡਿਜ਼ਾਇਨ, ਸਮੱਗਰੀ ਅਤੇ ਨਿਰਮਾਣ ਵਿੱਚ ਗਾਹਕ ਵੱਲੋਂ ਇਸ ਦੀ ਅਸਲ ਖਰੀਦ ਦੇ ਸਮੇਂ ਅਤੇ ਉਸ ਦੇ ਇੱਕ (1) ਸਾਲ ਦੇ ਸਮੇਂ ਤੱਕ ਨੁਕਸ ਤੋਂ ਮੁਕਤ ਹੈ। 2018 ਤੋਂ ਲਾਂਚ ਕੀਤੇ ਗਏ ਉਤਪਾਦਾਂ ਲਈ, ਉਪਕਰਣ ਦੇ ਨਾਲ ਸ਼ਾਮਲ ਕੀਤੇ ਗਏ ਸਭ ਅਸਲ ਸਹਾਇਕ-ਉਪਕਰਣਾਂ ਲਈ ਖਰੀਦ ਦੀ ਮਿਤੀ ਤੋਂ ਛੇ (6) ਮਹੀਨਿਆਂ ਤੱਕ ਦੀ ਵਾਰੰਟੀ ਹੋਵੇਗੀ।</p>
<p>ਜੇ, ਵਾਰੰਟੀ ਸਮੇਂ ਦੇ ਦੌਰਾਨ, ਇਹ ਉਪਕਰਣ ਆਮ ਵਰਤੋਂ ਅਤੇ ਸਰਵਿਸ ਦੇ ਦੌਰਾਨ ਡਿਜ਼ਾਇਨ, ਸਮੱਗਰੀ ਜਾਂ ਨਿਰਮਾਣ ਦੇ ਕਰਕੇ ਹੋਣ ਵਾਲੇ ਕੰਮ ਕਰਨ ਲਈ ਫੇਲ੍ਹ ਹੁੰਦਾ ਹੈ ਤਾਂ ਦੇਸ਼/ਖੇਤਰ ਵਿੱਚ Sony ਤੋਂ ਅਧਿਕਾਰਿਤ ਡਿਸਟਰੀਬਿਊਟਰ ਜਾਂ ਸਰਵਿਸ ਹਿੱਸੇਦਾਰ, ਜਿੱਥੇ ਤੁਸੀਂ ਉਪਕਰਣ ਖਰੀਦਿਆ ਹੈ, ਆਪਣੀ ਸਵੈ-ਇੱਛਾ ਮੁਤਾਬਕ ਇੱਥੇ ਦਿੱਤੇ ਨਿਯਮਾਂ ਅਤੇ ਸ਼ਰਤਾਂ ਦੇ ਅਧੀਨ ਜਾਂ ਤਾਂ ਰਿਪੇਅਰ ਕਰਨ, ਬਦਲਣ ਜਾਂ ਉਪਕਰਣ ਦੀ ਖਰੀਦ ਕੀਮਤ ਨੂੰ ਵਾਪਿਸ ਕਰ ਸਕਦੇ ਹਨ।</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>ਉਪਕਰਣ ਨੂੰ ਰਿਪੇਅਰ ਕਰਦੇ ਸਮੇਂ ਜਾਂ ਇਸਦੀ ਬਦਲੀ ਕਰਨ ਵੇਲੇ ਤੁਹਾਡੀਆਂ ਕੁਝ ਨਿੱਜੀ ਸੈਟਿੰਗ, ਡਾਊਨਲੋਡ ਅਤੇ ਹੋਰ ਜਾਣਕਾਰੀ ਨਸ਼ਟ ਹੋ ਸਕਦੀ ਹੈ। ਵਰਤਮਾਨ ਵਿੱਚ, Sony ਨੂੰ ਕੁਝ ਡਾਊਨਲੋਡਸ ਦੀ ਬੈਕਅਪ ਕਾਪੀ ਬਣਾਉਣ ਤੋਂ ਲਾਗੂ ਕਨੂੰਨ, ਹੋਰ ਨਿਯਮਾਂ ਜਾਂ ਤਕਨੀਕੀ ਪ੍ਰਤਿਬੰਧਾਂ ਵੱਲੋਂ ਰੋਕਿਆ ਜਾ ਸਕਦਾ ਹੈ। Sony ਕਿਸੇ ਵੀ ਪ੍ਰਕਾਰ ਦੀ ਨਸ਼ਟ ਹੋਈ ਜਾਣਕਾਰੀ ਦੀ ਜ਼ੁੰਮੇਵਾਰੀ ਨਹੀਂ ਲੈਂਦਾ ਅਤੇ ਅਜਿਹੀ ਕਿਸੇ ਵੀ ਹਾਨੀ ਲਈ ਤੁਹਾਨੂੰ ਕੋਈ ਰਕਮ ਅਦਾ ਨਹੀਂ ਕਰੇਗਾ। ਆਪਣੇ ਉਪਕਰਣ ਨੂੰ ਮੁਰੰਮਤ ਜਾਂ ਬਦਲਣ ਲਈ ਦੇਣ ਤੋਂ ਪਹਿਲਾਂ ਤੁਹਾਨੂੰ ਹਮੇਸ਼ਾ ਆਪਣੇ ਉਪਕਰਣ ਉੱਤੇ ਸਟੋਰ ਕੀਤੀ ਗਈ ਸਾਰੀ ਜਾਣਕਾਰੀ ਜਿਵੇਂ ਕਿ ਡਾਊਨਲੋਡ, ਕੈਲੰਡਰ ਅਤੇ ਸੰਪਰਕਾਂ ਦਾ ਬੈਕਅੱਪ ਲੈਣਾ ਚਾਹੀਦਾ ਹੈ।</p></td></tr></table> </div>
</div>
               

            </body></html>